Subject: RE:Stop the LWPRO...
From: Adam Ives Chrystie <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 Aug 1995 01:22:11 -0700 (PDT)

On Wed, 9 Aug 1995 [email-masked] wrote:

> > get revenge for us all..i'll take out the building..i'll take out
> > the block..i'll take out BOOM!@!!!!!
> > 
> > :) Adam
> 
> I suppose posting messages with a lack of taste and respect is OK for 
> the list, right Adam?
> 
> Get a hold of yourself allright, keep the Oklahoma jokes to yourself! 
> Got any family there by chance?  Someone on the list might you know?
> 
> POlo

 Listen this is getting sick! I did not make a joke about Oklahoma!!!! 
And if you read my statement as such..well you were mistaken..badly.

-------------------------------------------------------

I'm just following my GROOVE and spreading happiness :)
-------------------------------------------------------
University Of California at Santa Cruz - UCSC
Adam Chrystie [email-masked]
-------------------------------------------------------

--
Adam Ives Chrystie <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]